<script>
import AdminUserCard from '~/components/admin/user-card.vue';

export default {
  name: `admin-users-dashboard`,
  components: {
    AdminUserCard,
  },
  props: {
    users: { type: Array, required: true },
  },
}
</script>

<template>
  <cbr-dashboard :title="$tc(`admin.users.title`, 2)">
    <admin-user-card v-for="user in users"
                     :key="user.username"
                     :user="user" />
  </cbr-dashboard>
</template>
